package com.heyu.api.data.enums;

public enum ProductStatusEnums {



    draft("draft","草稿"),
    online("online","在线"),
    down("down","下架"),
    delete("delete","删除"),
    ;




    ProductStatusEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    private String status;

    private String desc;


    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
